# Feature: Quick play
#   As a visitor
#   I want to play a game
#   So I can have fun without signing up
feature 'Quick play', :devise do
  # Scenario: Visitor can join a game using the quick play link
  #   Given I am not signed in
  #   When I click the Quick Play link
  #   Then I join a game
  scenario 'visitor can join a quick play game' do
    pending('#EXPECT VISITOR TO JOIN FIRST OPEN QUICK PLAY GAME')
    visit root_path
    click_link 'Play Now'
    # EXPECT VISITOR TO JOIN FIRST OPEN QUICK PLAY TABLE
    expect(fail)
  end
end
